<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-Object_730</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-Object_730</bigIconPath>
		<blitzModelPath>Tanks/USSR/Object_730.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-R113_Object_730.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>42</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.5</repairCost>
	<premiumVehicleXPFactor>0.1</premiumVehicleXPFactor>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>large</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>181.475189</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.702070 -3.479589 0.461136</min>
				<max>1.702070 3.487358 1.620208</max>
			</bbox>
			<points>
				<normal>-0.000153 -0.011556 -0.000667</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R113_Object_730/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R113_Object_730/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R113_Object_730/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.10 36.00 0.36 1.00 0.01 0.26</rollParams>
			<sensitivityToImpulse>0.13</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>diesel_large</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.5848 0.5585</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R113_Object_730/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>120</armor_1>
			<armor_2>120</armor_2>
			<armor_3>120</armor_3>
			<armor_4>60</armor_4>
			<armor_5>30</armor_5>
			<armor_6>16</armor_6>
			<armor_7>16</armor_7>
			<armor_8>16</armor_8>
			<armor_9>50</armor_9>
			<armor_10>45</armor_10>
			<armor_11>80</armor_11>
			<armor_12>45</armor_12>
			<armor_13>0</armor_13>
			<armor_14>45</armor_14>
			<armor_15>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_15>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>24556</weight>
		<maxHealth>1240</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.497482 0.586677 2.91513</rayStart>
				<rayEnd>0.275094 0.0952789 2.65231</rayEnd>
				<rayUp>-0.246545 0.0926907 -0.964689</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
		<camouflage>
			<tiling>1.84 1.84 0.02 0.53</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_R113_Object_730>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.710112 -3.409204 -0.001529</min>
					<max>1.710112 3.337863 1.065728</max>
				</bbox>
				<points>
					<normal>-0.000000 0.008585 0.003415</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_R113_Object_730</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R113_Object_730/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R113_Object_730/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R113_Object_730/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.8 0.8</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.8</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R0</name>
					<radius>0.277329</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.154867</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R4</name>
					<radius>0.409364</radius>
					<syncAngle>25.71</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.277328</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L0</name>
					<radius>0.277329</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.154867</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L4</name>
					<radius>0.409364</radius>
					<syncAngle>25.71</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.277328</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R113_Object_730/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.32832 2.26722</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>54900</maxLoad>
			<terrainResistance>1.2 1.5 1.9</terrainResistance>
			<brakeForce>55000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>26</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.26</vehicleMovement>
				<vehicleRotation>0.26</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>4.74857 -0.000000 0.000000</row0>
						<row1>-0.000000 1.36021 0.000000</row1>
						<row2>0.000000 0.000000 9.00474</row2>
						<row3>-0.000000 -0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>7</count>
					<isLeft>true</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>7</count>
					<isLeft>false</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
			</groundNodes>
			<splineDesc>
				<segmentModelLeft>vehicles/russian/R113_Object_730/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/russian/R113_Object_730/track/segment.model</segmentModelRight>
				<left>vehicles/russian/R113_Object_730/track/left.track</left>
				<right>vehicles/russian/R113_Object_730/track/right.track</right>
				<segmentLength>0.15</segmentLength>
				<segmentOffset>0.081</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackNodes>
				<enable>true</enable>
				<linkBones>false</linkBones>
				<maxAmplitude>0.015</maxAmplitude>
				<maxOffset>0.01</maxOffset>
				<gravity>-9</gravity>
				<elasticity>757</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>1.13</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.88</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>2.05</forwardElastK>
					<backwardElastK>1.39</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>2.05</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.83</forwardElastK>
					<backwardElastK>2</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.85</forwardElastK>
					<backwardElastK>1.6</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.83</forwardElastK>
					<backwardElastK>2</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
				</node>
			</trackNodes>
			<trackThickness>-0.0249</trackThickness>
		</Chassis_R113_Object_730>
	</chassis>
	<turrets0>
		<Turret_1_R113_Object_730>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.411664 -1.626836 -0.545061</min>
					<max>1.389144 1.521210 0.882912</max>
				</bbox>
				<points>
					<normal>-0.000006 -0.559490 -1.584247</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_R113_Object_730</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R113_Object_730/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R113_Object_730/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R113_Object_730/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R113_Object_730/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.238887 1.22691</gunPosition>
			<armor>
				<armor_1>201</armor_1>
				<armor_2>170</armor_2>
				<armor_3>129</armor_3>
				<armor_4>90</armor_4>
				<armor_5>148</armor_5>
				<armor_6>30</armor_6>
				<armor_7>30</armor_7>
				<armor_8>0</armor_8>
				<armor_9>102</armor_9>
				<armor_10>96</armor_10>
				<armor_11>45</armor_11>
				<armor_12>30</armor_12>
				<armor_13>16</armor_13>
				<armor_14>148</armor_14>
				<armor_15>122</armor_15>
				<armor_16>102</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>10500</weight>
			<maxHealth>310</maxHealth>
			<rotationSpeed>24</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>160</maxHealth>
				<maxRegenHealth>80</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.871663 0.398522 0.705798</rayStart>
					<rayEnd>-0.772197 0.237823 0.640359</rayEnd>
					<rayUp>0.757898 0.298171 -0.580245</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.2862 0.510398 -0.300274</rayStart>
					<rayEnd>-0.995611 0.235593 -0.294029</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.871663 0.398522 0.705798</rayStart>
					<rayEnd>0.772197 0.237823 0.640359</rayEnd>
					<rayUp>-0.777211 0.299246 -0.553529</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
					<isMirrored>true</isMirrored>
				</player>
				<inscription>
					<rayStart>1.2862 0.510398 -0.300274</rayStart>
					<rayEnd>0.995611 0.235593 -0.294029</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_122-mm_D-25TA>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.420763 -1.029881 -0.208177</min>
							<max>0.339432 4.551513 0.343168</max>
						</bbox>
						<points>
							<normal>-0.000661 -1.786070 -1.823313</normal>
						</points>
					</blitz>
					<maxAmmo>30</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R113_Object_730/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R113_Object_730/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R113_Object_730/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R113_Object_730/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>201<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>102<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<gun>50</gun>
					</armor>
					<pitchLimits>-17 5</pitchLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000006 0.0209382 2.03602</rayStart>
							<rayEnd>-0.0505991 0.0170806 2.03544</rayEnd>
							<rayUp>0.107 0.1 4</rayUp>
							<size>0.531</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>14</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3.2</aimingTime>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.85 0.85 0.000000 0.000000</tiling>
					</camouflage>
					<turretYawLimits>-180 180</turretYawLimits>
				</_122-mm_D-25TA>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_8000-11999</turretRotatorSoundManual>
			<wwturretRotatorSoundManual>turret_electric_traverse_06</wwturretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_8000-11999</turretRotatorSoundGear>
			<physicsShape>0.994 0.112 1.000 0.000 0.429 0.236 0.519 0.500 0.693 0.500 0.469 0.500 0.404 0.100 0.165</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_R113_Object_730>
	</turrets0>
	<engines>
		<V-12-5A>shared</V-12-5A>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_10RKM>shared</_10RKM>
	</radios>
</root>
